# ChangeLog for sys-kernel/mm-sources
# Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sys-kernel/mm-sources/ChangeLog,v 1.375 2008/09/05 10:32:50 voxus Exp $

*mm-sources-2.6.27_rc5-r1 (05 Sep 2008)

  05 Sep 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.27_rc5-r1.ebuild:
  Version bump.

*mm-sources-2.6.27_rc1-r1 (31 Jul 2008)

  31 Jul 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.27_rc1-r1.ebuild:
  Version bump.

*mm-sources-2.6.26_rc8-r1 (06 Jul 2008)

  06 Jul 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.26_rc8-r1.ebuild:
  Version bump.

*mm-sources-2.6.26_rc5-r3 (13 Jun 2008)

  13 Jun 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.26_rc5-r3.ebuild:
  Version bump.

*mm-sources-2.6.26_rc5-r2 (11 Jun 2008)

  11 Jun 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.24-r1.ebuild, -mm-sources-2.6.25_rc2-r1.ebuild,
  -mm-sources-2.6.25_rc3-r1.ebuild, -mm-sources-2.6.25_rc5-r1.ebuild,
  -mm-sources-2.6.25_rc8-r1.ebuild, -mm-sources-2.6.25_rc8-r2.ebuild,
  -mm-sources-2.6.25-r1.ebuild, +mm-sources-2.6.26_rc5-r2.ebuild:
  Version bump. Cleaned out old ebuilds.

*mm-sources-2.6.26_rc5-r1 (09 Jun 2008)

  09 Jun 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.26_rc5-r1.ebuild:
  Version bump.

*mm-sources-2.6.26_rc2-r1 (14 May 2008)

  14 May 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.26_rc2-r1.ebuild:
  Version bump.

*mm-sources-2.6.25-r1 (26 Apr 2008)

  26 Apr 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.25-r1.ebuild:
  Version bump.

*mm-sources-2.6.25_rc8-r2 (11 Apr 2008)

  11 Apr 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.25_rc8-r2.ebuild:
  Version bump.

*mm-sources-2.6.25_rc8-r1 (02 Apr 2008)

  02 Apr 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.25_rc8-r1.ebuild:
  Version bump.

  14 Mar 2008; Christian Heim <phreak@gentoo.org> metadata.xml:
  Removing Charlie Shepherd (masterdriverz, #153940) from metadata.xml.

*mm-sources-2.6.25_rc5-r1 (11 Mar 2008)

  11 Mar 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.25_rc5-r1.ebuild:
  Version bump.

*mm-sources-2.6.25_rc3-r1 (06 Mar 2008)

  06 Mar 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.25_rc3-r1.ebuild:
  Version bump.

  01 Mar 2008; Bo Ørsted Andresen <zlin@gentoo.org>
  mm-sources-2.6.25_rc2-r1.ebuild:
  Use K_EXTRAELOG instead of K_EXTRAEINFO (bug #199464).

*mm-sources-2.6.25_rc2-r1 (17 Feb 2008)

  17 Feb 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.23-r1.ebuild, -mm-sources-2.6.24_rc2-r1.ebuild,
  -mm-sources-2.6.24_rc3-r1.ebuild, -mm-sources-2.6.24_rc3-r2.ebuild,
  -mm-sources-2.6.24_rc4-r1.ebuild, -mm-sources-2.6.24_rc5-r1.ebuild,
  -mm-sources-2.6.24_rc6-r1.ebuild, -mm-sources-2.6.24_rc8-r1.ebuild,
  +mm-sources-2.6.25_rc2-r1.ebuild:
  Version bump.

*mm-sources-2.6.24-r1 (04 Feb 2008)

  04 Feb 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24-r1.ebuild:
  Version bump.

*mm-sources-2.6.24_rc8-r1 (19 Jan 2008)

  19 Jan 2008; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24_rc8-r1.ebuild:
  Version bump.

*mm-sources-2.6.24_rc6-r1 (25 Dec 2007)

  25 Dec 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24_rc6-r1.ebuild:
  Version bump.

*mm-sources-2.6.24_rc5-r1 (16 Dec 2007)

  16 Dec 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24_rc5-r1.ebuild:
  Version bump.

*mm-sources-2.6.24_rc4-r1 (06 Dec 2007)

  06 Dec 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24_rc4-r1.ebuild:
  Version bump.

*mm-sources-2.6.24_rc3-r2 (28 Nov 2007)

  28 Nov 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24_rc3-r2.ebuild:
  Version bump.

*mm-sources-2.6.24_rc3-r1 (21 Nov 2007)

  21 Nov 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24_rc3-r1.ebuild:
  Version bump.

*mm-sources-2.6.24_rc2-r1 (14 Nov 2007)

  14 Nov 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.24_rc2-r1.ebuild:
  Version bump.

*mm-sources-2.6.23-r1 (12 Oct 2007)

  12 Oct 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.23_rc1-r1.ebuild, -mm-sources-2.6.23_rc1-r2.ebuild,
  -mm-sources-2.6.23_rc2-r1.ebuild, -mm-sources-2.6.23_rc2-r2.ebuild,
  -mm-sources-2.6.23_rc3-r1.ebuild, -mm-sources-2.6.23_rc4-r1.ebuild,
  -mm-sources-2.6.23_rc6-r1.ebuild, -mm-sources-2.6.23_rc7-r1.ebuild,
  -mm-sources-2.6.23_rc8-r1.ebuild, -mm-sources-2.6.23_rc8-r2.ebuild,
  +mm-sources-2.6.23-r1.ebuild:
  Version bump.

*mm-sources-2.6.23_rc8-r2 (27 Sep 2007)

  27 Sep 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc8-r2.ebuild:
  Version bump.

*mm-sources-2.6.23_rc8-r1 (26 Sep 2007)

  26 Sep 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc8-r1.ebuild:
  Version bump.

*mm-sources-2.6.23_rc7-r1 (25 Sep 2007)

  25 Sep 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc7-r1.ebuild:
  Version bump.

*mm-sources-2.6.23_rc6-r1 (18 Sep 2007)

  18 Sep 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc6-r1.ebuild:
  Version bump.

*mm-sources-2.6.23_rc4-r1 (02 Sep 2007)

  02 Sep 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc4-r1.ebuild:
  Version bump.

*mm-sources-2.6.23_rc3-r1 (23 Aug 2007)
*mm-sources-2.6.23_rc2-r2 (23 Aug 2007)

  23 Aug 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc2-r2.ebuild, +mm-sources-2.6.23_rc3-r1.ebuild:
  Version bump.

*mm-sources-2.6.23_rc2-r1 (09 Aug 2007)

  09 Aug 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc2-r1.ebuild:
  on bump.

*mm-sources-2.6.23_rc1-r2 (01 Aug 2007)

  01 Aug 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.23_rc1-r2.ebuild:
  Version bump.

*mm-sources-2.6.23_rc1-r1 (26 Jul 2007)

  26 Jul 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.22_rc1-r1.ebuild, -mm-sources-2.6.22_rc2-r1.ebuild,
  -mm-sources-2.6.22_rc3-r1.ebuild, -mm-sources-2.6.22_rc4-r2.ebuild,
  -mm-sources-2.6.22_rc6-r1.ebuild, +mm-sources-2.6.23_rc1-r1.ebuild:
  Version bump.

*mm-sources-2.6.22_rc6-r1 (28 Jun 2007)

  28 Jun 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.22_rc6-r1.ebuild:
  Version bump.

*mm-sources-2.6.22_rc4-r2 (07 Jun 2007)

  07 Jun 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.22_rc4-r2.ebuild:
  Version bump.

*mm-sources-2.6.22_rc3-r1 (31 May 2007)

  31 May 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.22_rc3-r1.ebuild:
  Version bump.

*mm-sources-2.6.22_rc2-r1 (23 May 2007)

  23 May 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.22_rc2-r1.ebuild:
  Version bump.

*mm-sources-2.6.22_rc1-r1 (16 May 2007)

  16 May 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.21_rc2-r1.ebuild, -mm-sources-2.6.21_rc3-r2.ebuild,
  -mm-sources-2.6.21_rc4-r1.ebuild, -mm-sources-2.6.21_rc5-r3.ebuild,
  -mm-sources-2.6.21_rc5-r4.ebuild, -mm-sources-2.6.21_rc6-r1.ebuild,
  -mm-sources-2.6.21_rc7-r1.ebuild, -mm-sources-2.6.21_rc7-r2.ebuild,
  -mm-sources-2.6.21-r1.ebuild, -mm-sources-2.6.21-r2.ebuild,
  +mm-sources-2.6.22_rc1-r1.ebuild:
  Version bump. Cleanup.

*mm-sources-2.6.21-r2 (10 May 2007)

  10 May 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21-r2.ebuild:
  Version bump.

*mm-sources-2.6.21-r1 (06 May 2007)

  06 May 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21-r1.ebuild:
  Version bump.

*mm-sources-2.6.21_rc7-r2 (26 Apr 2007)

  26 Apr 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21_rc7-r2.ebuild:
  Version bump.

*mm-sources-2.6.21_rc7-r1 (24 Apr 2007)

  24 Apr 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21_rc7-r1.ebuild:
  Version bump.

*mm-sources-2.6.21_rc6-r1 (11 Apr 2007)

  11 Apr 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21_rc6-r1.ebuild:
  Version bump.

*mm-sources-2.6.21_rc5-r4 (03 Apr 2007)

  03 Apr 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21_rc5-r4.ebuild:
  Version bump.

*mm-sources-2.6.21_rc5-r3 (02 Apr 2007)

  02 Apr 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21_rc5-r3.ebuild:
  Version bump.

*mm-sources-2.6.21_rc4-r1 (20 Mar 2007)

  20 Mar 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.20-r1.ebuild, -mm-sources-2.6.20-r2.ebuild,
  +mm-sources-2.6.21_rc4-r1.ebuild:
  Version bump.

*mm-sources-2.6.21_rc3-r2 (08 Mar 2007)

  08 Mar 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21_rc3-r2.ebuild:
  Version bump.

*mm-sources-2.6.21_rc2-r1 (04 Mar 2007)

  04 Mar 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.21_rc2-r1.ebuild:
  Version bump.

*mm-sources-2.6.20-r2 (19 Feb 2007)

  19 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.20-r2.ebuild:
  Version bump.

*mm-sources-2.6.20-r1 (17 Feb 2007)

  17 Feb 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.20_rc1-r1.ebuild, -mm-sources-2.6.20_rc2-r1.ebuild,
  -mm-sources-2.6.20_rc3-r1.ebuild, -mm-sources-2.6.20_rc4-r1.ebuild,
  -mm-sources-2.6.20_rc6-r1.ebuild, -mm-sources-2.6.20_rc6-r3.ebuild,
  +mm-sources-2.6.20-r1.ebuild:
  Version bump. Cleanup.

*mm-sources-2.6.20_rc6-r3 (31 Jan 2007)

  31 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +mm-sources-2.6.20_rc6-r3.ebuild:
  Version bump

*mm-sources-2.6.20_rc6-r1 (28 Jan 2007)

  28 Jan 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.20_rc6-r1.ebuild:
  Version bump.

  20 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  mm-sources-2.6.20_rc1-r1.ebuild, mm-sources-2.6.20_rc2-r1.ebuild,
  mm-sources-2.6.20_rc3-r1.ebuild, mm-sources-2.6.20_rc4-r1.ebuild:
  Remove unneeded RESTRICT="mirror"

*mm-sources-2.6.20_rc4-r1 (13 Jan 2007)

  13 Jan 2007; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.20_rc4-r1.ebuild:
  Version bump.

*mm-sources-2.6.20_rc3-r1 (07 Jan 2007)

  07 Jan 2007; Charlie Shepherd <masterdriverz@gentoo.org>
  +mm-sources-2.6.20_rc3-r1.ebuild:
  Bump to 2.6.20_rc3-mm1

*mm-sources-2.6.20_rc2-r1 (28 Dec 2006)

  28 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +mm-sources-2.6.20_rc2-r1.ebuild:
  Bump to 2.6.20_rc2-mm1

*mm-sources-2.6.20_rc1-r1 (16 Dec 2006)

  16 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  -mm-sources-2.6.19_rc2-r1.ebuild, -mm-sources-2.6.19_rc2-r2.ebuild,
  -mm-sources-2.6.19_rc3-r1.ebuild, -mm-sources-2.6.19_rc4-r1.ebuild,
  -mm-sources-2.6.19_rc4-r2.ebuild, -mm-sources-2.6.19_rc5-r1.ebuild,
  -mm-sources-2.6.19_rc5-r2.ebuild, -mm-sources-2.6.19_rc6-r2.ebuild,
  +mm-sources-2.6.20_rc1-r1.ebuild:
  Bump to 2.6.20_rc1-r1 and clean out old versions

  01 Dec 2006; Charlie Shepherd <masterdriverz@gentoo.org> Manifest:
  Fix digest, thanks to Rafael Fortes for reporting, bug 156777

*mm-sources-2.6.19_rc6-r2 (29 Nov 2006)

  29 Nov 2006; Charlie Shepherd <masterdriverz@gentoo.org>
  +mm-sources-2.6.19_rc6-r2.ebuild:
  Version bump to 2.6.19_rc6-r2

  29 Nov 2006; Charlie Shepherd <masterdriverz@gentoo.org> metadata.xml:
  Add myself to metadata.xml

  23 Nov 2006; Charlie Shepherd <masterdriverz@gentoo.org> ChangeLog:
  Update metadata.xml longdescription to something more up to date, though
  more generic

*mm-sources-2.6.19_rc5-r2 (15 Nov 2006)

  15 Nov 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.19_rc5-r2.ebuild:
  Bump.

*mm-sources-2.6.19_rc5-r1 (09 Nov 2006)

  09 Nov 2006; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.19_rc5-r1.ebuild:
  Version bump.

  08 Nov 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.18-r1.ebuild, -mm-sources-2.6.18-r2.ebuild,
  -mm-sources-2.6.18-r3.ebuild:
  Cleaned out .18-ebuilds.

*mm-sources-2.6.19_rc4-r2 (03 Nov 2006)

  03 Nov 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.19_rc4-r2.ebuild:
  Bump.

  31 Oct 2006; Christian Heim <phreak@gentoo.org>
  files/digest-mm-sources-2.6.19_rc4-r1, Manifest:
  Fixing the Manifest.

*mm-sources-2.6.19_rc4-r1 (31 Oct 2006)

  31 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.19_rc4-r1.ebuild:
  Bump.

*mm-sources-2.6.19_rc3-r1 (30 Oct 2006)

  30 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.19_rc3-r1.ebuild:
  Bump.

*mm-sources-2.6.19_rc2-r2 (21 Oct 2006)

  21 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.19_rc2-r2.ebuild:
  Version bump.

*mm-sources-2.6.19_rc2-r1 (18 Oct 2006)

  18 Oct 2006; Konstantin V. Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.19_rc2-r1.ebuild:
  Bump.

*mm-sources-2.6.18-r3 (03 Oct 2006)

  03 Oct 2006; Konstantin Arkhipov <voxus@gentoo.org>
  mm-sources-2.6.18-r3.ebuild:
  Version bump.

*mm-sources-2.6.18-r2 (28 Sep 2006)

  28 Sep 2006; Christian Heim <phreak@gentoo.org>
  -mm-sources-2.6.18_rc1-r1.ebuild, -mm-sources-2.6.18_rc1-r2.ebuild,
  -mm-sources-2.6.18_rc2-r1.ebuild, -mm-sources-2.6.18_rc3-r2.ebuild,
  -mm-sources-2.6.18_rc4-r1.ebuild, -mm-sources-2.6.18_rc4-r2.ebuild,
  -mm-sources-2.6.18_rc4-r3.ebuild, -mm-sources-2.6.18_rc5-r1.ebuild,
  -mm-sources-2.6.18_rc6-r1.ebuild, -mm-sources-2.6.18_rc6-r2.ebuild,
  -mm-sources-2.6.18_rc7-r1.ebuild, +mm-sources-2.6.18-r2.ebuild:
  Revision bump, new UPSTREAM version. Removing _rc* ebuilds.

*mm-sources-2.6.18-r1 (24 Sep 2006)

  24 Sep 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.18-r1.ebuild:
  Bump.

*mm-sources-2.6.18_rc7-r1 (19 Sep 2006)

  19 Sep 2006; Christian Heim <phreak@gentoo.org>
  +mm-sources-2.6.18_rc7-r1.ebuild:
  Version bump, incorporating 2.6.18-rc7-mm1.

*mm-sources-2.6.18_rc6-r2 (12 Sep 2006)

  12 Sep 2006; Christian Heim <phreak@gentoo.org>
  +mm-sources-2.6.18_rc6-r2.ebuild:
  Revision bump, incorporating 2.6.18-rc6-mm2.

*mm-sources-2.6.18_rc6-r1 (08 Sep 2006)

  08 Sep 2006; Christian Heim <phreak@gentoo.org>
  +mm-sources-2.6.18_rc6-r1.ebuild:
  Version bump, incorporating 2.6.18-rc6-mm1

*mm-sources-2.6.18_rc5-r1 (03 Sep 2006)

  03 Sep 2006; Christian Heim <phreak@gentoo.org>
  +mm-sources-2.6.18_rc5-r1.ebuild:
  Version bump, incorporating 2.6.18-rc5-mm1.

*mm-sources-2.6.18_rc4-r3 (27 Aug 2006)

  27 Aug 2006; Christian Heim <phreak@gentoo.org>
  +mm-sources-2.6.18_rc4-r3.ebuild:
  Revision Bump incorporating 2.6.18-rc4-mm3.

  22 Aug 2006; Christian Heim <phreak@gentoo.org> metadata.xml:
  Updating metadata.xml. Using proper idention, clarifying the maintainer(s).

*mm-sources-2.6.18_rc4-r2 (20 Aug 2006)

  20 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.18_rc4-r2.ebuild:
  Bump.

*mm-sources-2.6.18_rc4-r1 (14 Aug 2006)

  14 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.18_rc4-r1.ebuild:
  Bump.

*mm-sources-2.6.18_rc3-r2 (07 Aug 2006)

  07 Aug 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.18_rc3-r2.ebuild:
  Bump.

*mm-sources-2.6.18_rc2-r1 (27 Jul 2006)

  27 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.18_rc2-r1.ebuild:
  Bump.

*mm-sources-2.6.18_rc1-r2 (14 Jul 2006)

  14 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.18_rc1-r2.ebuild, -mm-sources-2.6.17-r1.ebuild,
  -mm-sources-2.6.17-r2.ebuild, -mm-sources-2.6.17-r3.ebuild,
  -mm-sources-2.6.17-r4.ebuild, -mm-sources-2.6.17-r5.ebuild,
  -mm-sources-2.6.17-r6.ebuild, -mm-sources-2.6.17_rc1-r1.ebuild,
  -mm-sources-2.6.17_rc1-r2.ebuild, -mm-sources-2.6.17_rc2-r1.ebuild,
  -mm-sources-2.6.17_rc3-r1.ebuild, -mm-sources-2.6.17_rc4-r1.ebuild,
  -mm-sources-2.6.17_rc5-r1.ebuild, -mm-sources-2.6.17_rc5-r2.ebuild,
  -mm-sources-2.6.17_rc5-r3.ebuild, -mm-sources-2.6.17_rc6-r1.ebuild,
  -mm-sources-2.6.17_rc6-r2.ebuild:
  Bump, 2.6.17-series dropped.

  12 Jul 2006; Tony Vroon <chainsaw@gentoo.org>
  files/digest-mm-sources-2.6.18_rc1-r1, Manifest:
  Fix digest, closes bug #140042.

*mm-sources-2.6.18_rc1-r1 (09 Jul 2006)

  09 Jul 2006; Christian Heim <phreak@gentoo.org>
  +mm-sources-2.6.18_rc1-r1.ebuild:
  Version bump

*mm-sources-2.6.17-r6 (04 Jul 2006)

  04 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17-r6.ebuild:
  Bump.

*mm-sources-2.6.17-r5 (01 Jul 2006)

  01 Jul 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17-r5.ebuild:
  Bump.

*mm-sources-2.6.17-r4 (29 Jun 2006)

  29 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17-r4.ebuild:
  Bump.

*mm-sources-2.6.17-r3 (27 Jun 2006)

  27 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17-r3.ebuild:
  Bump.

*mm-sources-2.6.17-r2 (24 Jun 2006)

  24 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17-r2.ebuild:
  Bump.

*mm-sources-2.6.17-r1 (24 Jun 2006)

  10 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17-r1.ebuild:
  Bump.

*mm-sources-2.6.17_rc6-r2 (10 Jun 2006)

  10 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc6-r2.ebuild:
  Bump.

*mm-sources-2.6.17_rc6-r1 (08 Jun 2006)

  08 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc6-r1.ebuild:
  Bump.

*mm-sources-2.6.17_rc5-r3 (04 Jun 2006)

  04 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc5-r3.ebuild:
  Bump.

*mm-sources-2.6.17_rc5-r2 (01 Jun 2006)

  01 Jun 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc5-r2.ebuild:
  Bump.

*mm-sources-2.6.17_rc5-r1 (30 May 2006)

  30 May 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc5-r1.ebuild:
  Bump.

  19 May 2006; Daniel Drake <dsd@gentoo.org> metadata.xml:
  Move to kernel herd

*mm-sources-2.6.17_rc4-r1 (16 May 2006)

  16 May 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc4-r1.ebuild:
  Bump.

*mm-sources-2.6.17_rc3-r1 (03 May 2006)

  03 May 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc3-r1.ebuild:
  Bump.

*mm-sources-2.6.17_rc2-r1 (27 Apr 2006)

  27 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc2-r1.ebuild:
  Bump.

*mm-sources-2.6.17_rc1-r2 (08 Apr 2006)

  08 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org>
  -mm-sources-2.6.16-r1.ebuild, -mm-sources-2.6.16-r2.ebuild,
  -mm-sources-2.6.16_rc1-r1.ebuild, -mm-sources-2.6.16_rc1-r2.ebuild,
  -mm-sources-2.6.16_rc1-r3.ebuild, -mm-sources-2.6.16_rc1-r4.ebuild,
  -mm-sources-2.6.16_rc1-r5.ebuild, -mm-sources-2.6.16_rc2-r1.ebuild,
  -mm-sources-2.6.16_rc3-r1.ebuild, -mm-sources-2.6.16_rc4-r1.ebuild,
  -mm-sources-2.6.16_rc4-r2.ebuild, -mm-sources-2.6.16_rc5-r1.ebuild,
  -mm-sources-2.6.16_rc5-r2.ebuild, -mm-sources-2.6.16_rc5-r3.ebuild,
  -mm-sources-2.6.16_rc6-r1.ebuild, -mm-sources-2.6.16_rc6-r2.ebuild,
  +mm-sources-2.6.17_rc1-r2.ebuild:
  Bump and cleanup.

*mm-sources-2.6.17_rc1-r1 (05 Apr 2006)

  05 Apr 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.17_rc1-r1.ebuild:
  Bump.

*mm-sources-2.6.16-r2 (28 Mar 2006)

  28 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16-r2.ebuild:
  Bump.

*mm-sources-2.6.16-r1 (23 Mar 2006)

  23 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16-r1.ebuild:
  Bump.

*mm-sources-2.6.16_rc6-r2 (18 Mar 2006)

  18 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc6-r2.ebuild:
  Bump.

*mm-sources-2.6.16_rc6-r1 (13 Mar 2006)

  13 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc6-r1.ebuild:
  Bump.

*mm-sources-2.6.16_rc5-r3 (08 Mar 2006)

  08 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc5-r3.ebuild:
  Bump.

*mm-sources-2.6.16_rc5-r2 (03 Mar 2006)

  03 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc5-r2.ebuild:
  Bump.

*mm-sources-2.6.16_rc5-r1 (02 Mar 2006)

  02 Mar 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc5-r1.ebuild:
  Bump.

*mm-sources-2.6.16_rc4-r2 (25 Feb 2006)

  25 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc4-r2.ebuild:
  Bump.

*mm-sources-2.6.16_rc4-r1 (23 Feb 2006)

  23 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc4-r1.ebuild:
  Bump.

*mm-sources-2.6.16_rc3-r1 (14 Feb 2006)

  14 Feb 2006; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.16_rc3-r1.ebuild:
  Version bump.

*mm-sources-2.6.16_rc2-r1 (08 Feb 2006)

  08 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc2-r1.ebuild, -mm-sources-2.6.14-r1.ebuild,
  -mm-sources-2.6.15-r1.ebuild, -mm-sources-2.6.15-r3.ebuild,
  -mm-sources-2.6.15_rc1-r2.ebuild, -mm-sources-2.6.15_rc5-r2.ebuild,
  -mm-sources-2.6.14-r2.ebuild, -mm-sources-2.6.15-r2.ebuild,
  -mm-sources-2.6.15-r4.ebuild, -mm-sources-2.6.15_rc5-r1.ebuild,
  -mm-sources-2.6.15_rc5-r3.ebuild:
  Version bump. 2.6.1{4,5} series dropped.

*mm-sources-2.6.16_rc1-r5 (03 Feb 2006)

  03 Feb 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc1-r5.ebuild:
  Bump.

*mm-sources-2.6.16_rc1-r4 (30 Jan 2006)

  30 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc1-r4.ebuild:
  Bump.

*mm-sources-2.6.16_rc1-r3 (26 Jan 2006)

  26 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc1-r3.ebuild:
  Bump.

*mm-sources-2.6.16_rc1-r1 (21 Jan 2006)
*mm-sources-2.6.16_rc1-r2 (21 Jan 2006)

  21 Jan 2006; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.16_rc1-r1.ebuild, +mm-sources-2.6.16_rc1-r2.ebuild:
  Double bump.

*mm-sources-2.6.15-r4 (14 Jan 2006)

  14 Jan 2006; <chainsaw@gentoo.org> +mm-sources-2.6.15-r4.ebuild:
  Version bump.

*mm-sources-2.6.15-r3 (11 Jan 2006)

  11 Jan 2006; <chainsaw@gentoo.org> +mm-sources-2.6.15-r3.ebuild:
  Version bump.

*mm-sources-2.6.15-r2 (07 Jan 2006)

  07 Jan 2006; <chainsaw@gentoo.org> +mm-sources-2.6.15-r2.ebuild:
  Version bump.

*mm-sources-2.6.15-r1 (05 Jan 2006)

  05 Jan 2006; <chainsaw@gentoo.org> +mm-sources-2.6.15-r1.ebuild:
  Version bump.

*mm-sources-2.6.15_rc5-r3 (15 Dec 2005)

  15 Dec 2005; <chainsaw@gentoo.org> +mm-sources-2.6.15_rc5-r3.ebuild:
  Version bump.

*mm-sources-2.6.15_rc5-r2 (13 Dec 2005)

  13 Dec 2005; <chainsaw@gentoo.org> +mm-sources-2.6.15_rc5-r2.ebuild:
  Version bump.

*mm-sources-2.6.15_rc5-r1 (05 Dec 2005)

  05 Dec 2005; <chainsaw@gentoo.org> +mm-sources-2.6.15_rc5-r1.ebuild:
  Long overdue version bump.

*mm-sources-2.6.15_rc1-r2 (19 Nov 2005)

  19 Nov 2005; <chainsaw@gentoo.org> -mm-sources-2.6.13-r1.ebuild,
  -mm-sources-2.6.14_rc1-r1.ebuild, -mm-sources-2.6.14_rc2-r2.ebuild,
  -mm-sources-2.6.14_rc4-r1.ebuild, -mm-sources-2.6.14_rc5-r1.ebuild,
  +mm-sources-2.6.15_rc1-r2.ebuild:
  Version bump. Clean out 2.6.14 release candidates & 2.6.13.

*mm-sources-2.6.14-r2 (11 Nov 2005)

  11 Nov 2005; <chainsaw@gentoo.org> +mm-sources-2.6.14-r2.ebuild:
  Version bump.

*mm-sources-2.6.14-r1 (07 Nov 2005)

  07 Nov 2005; <chainsaw@gentoo.org> +mm-sources-2.6.14-r1.ebuild:
  Version bump.

*mm-sources-2.6.14_rc5-r1 (25 Oct 2005)

  25 Oct 2005; <chainsaw@gentoo.org> +mm-sources-2.6.14_rc5-r1.ebuild:
  Version bump.

*mm-sources-2.6.14_rc4-r1 (16 Oct 2005)

  16 Oct 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.14_rc4-r1.ebuild:
  Version bump.

*mm-sources-2.6.14_rc2-r2 (30 Sep 2005)

  30 Sep 2005; <chainsaw@gentoo.org> +mm-sources-2.6.14_rc2-r2.ebuild:
  Version bump.

*mm-sources-2.6.14_rc1-r1 (16 Sep 2005)

  16 Sep 2005; <chainsaw@gentoo.org>
  -files/2.6.12-rc3-mm1-uniprocessor-fixes.patch,
  -files/2.6.12-rc4-mm1-reiser4-breakage.patch,
  -mm-sources-2.6.13_rc1-r1.ebuild, -mm-sources-2.6.13_rc2-r1.ebuild,
  -mm-sources-2.6.13_rc2-r2.ebuild, -mm-sources-2.6.13_rc3-r1.ebuild,
  -mm-sources-2.6.13_rc4-r1.ebuild, -mm-sources-2.6.13_rc5-r1.ebuild,
  -mm-sources-2.6.13_rc6-r1.ebuild, +mm-sources-2.6.14_rc1-r1.ebuild:
  Version bump to 2.6.14-rc1-mm1. Removing 2.6.13 release candidates and old
  patches.

*mm-sources-2.6.13-r1 (02 Sep 2005)

  02 Sep 2005; Robin H. Johnson <robbat2@gentoo.org>
  +mm-sources-2.6.13-r1.ebuild:
  Version bump.

*mm-sources-2.6.13_rc6-r1 (23 Aug 2005)

  23 Aug 2005; Robin H. Johnson <robbat2@gentoo.org>
  +mm-sources-2.6.13_rc6-r1.ebuild:
  Version bump.

  15 Aug 2005; Markus Rothe <corsair@gentoo.org>
  mm-sources-2.6.13_rc5-r1.ebuild:
  Added ~ppc64

*mm-sources-2.6.13_rc5-r1 (07 Aug 2005)

  07 Aug 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.13_rc5-r1.ebuild:
  Version bump. -ia64; this kernel is broken on ia64: the spinlock consolidation patch needs fixing.

*mm-sources-2.6.13_rc4-r1 (31 Jul 2005)

  31 Jul 2005; Tony Vroon <chainsaw@gentoo.org>
  -mm-sources-2.6.12-r1.ebuild, -mm-sources-2.6.12-r2.ebuild,
  +mm-sources-2.6.13_rc4-r1.ebuild:
  Bump to 2.6.13-rc4-mm1. Old 2.6.12 ebuilds cleaned.

*mm-sources-2.6.13_rc3-r1 (15 Jul 2005)

  15 Jul 2005; Michał Januszewski <spock@gentoo.org>
  +mm-sources-2.6.13_rc3-r1.ebuild:
  Version bump.

*mm-sources-2.6.13_rc2-r2 (12 Jul 2005)

  12 Jul 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.13_rc2-r2.ebuild:
  Version bump. Device mapper users, beware of random explosions.

*mm-sources-2.6.13_rc2-r1 (07 Jul 2005)

  07 Jul 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.13_rc2-r1.ebuild:
  Version bump.

  02 Jul 2005; Brandon Low <lostlogic@gentoo.org>
  -mm-sources-2.6.12_rc3-r3.ebuild, -mm-sources-2.6.12_rc4-r1.ebuild,
  -mm-sources-2.6.12_rc6-r1.ebuild:
  Remove cruft

*mm-sources-2.6.13_rc1-r1 (02 Jul 2005)

  02 Jul 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.13_rc1-r1.ebuild:
  Version bump.

*mm-sources-2.6.12-r2 (28 Jun 2005)

  28 Jun 2005; Michał Januszewski <spock@gentoo.org>
  +mm-sources-2.6.12-r2.ebuild:
  Version bump.

*mm-sources-2.6.12-r1 (22 Jun 2005)

  22 Jun 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.12-r1.ebuild:
  Version bump. Be advised; aic7xxx driver has issues for me.

*mm-sources-2.6.12_rc6-r1 (18 Jun 2005)

  18 Jun 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.12_rc6-r1.ebuild:
  Bump

  18 May 2005; Carlos Silva <r3pek@gentoo.org> -mm-sources-2.6.11-r2.ebuild,
  -mm-sources-2.6.11-r3.ebuild, -mm-sources-2.6.12_rc2-r1.ebuild,
  -mm-sources-2.6.12_rc2-r3.ebuild, -mm-sources-2.6.12_rc3-r1.ebuild,
  -mm-sources-2.6.12_rc3-r2.ebuild:
  Cleaning up

  17 May 2005; Carlos Silva <r3pek@gentoo.org> mm-sources-2.6.11-r2.ebuild,
  mm-sources-2.6.11-r3.ebuild, mm-sources-2.6.11-r4.ebuild,
  mm-sources-2.6.12_rc2-r1.ebuild, mm-sources-2.6.12_rc2-r3.ebuild,
  mm-sources-2.6.12_rc3-r1.ebuild, mm-sources-2.6.12_rc3-r2.ebuild,
  mm-sources-2.6.12_rc3-r3.ebuild, mm-sources-2.6.12_rc4-r1.ebuild:
  Fixing bug #92862 thanks to John Myers

*mm-sources-2.6.12_rc4-r1 (14 May 2005)

  14 May 2005; Tony Vroon <chainsaw@gentoo.org>
  +files/2.6.12-rc4-mm1-reiser4-breakage.patch,
  +mm-sources-2.6.12_rc4-r1.ebuild:
  Version bump, with upstream patch to avoid reiser4 breakage.

  05 May 2005; Tony Vroon <chainsaw@gentoo.org> :
  Rebuild horked manifest file.

*mm-sources-2.6.12_rc3-r3 (05 May 2005)

  05 May 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.12_rc3-r3.ebuild:
  bump

*mm-sources-2.6.12_rc3-r2 (01 May 2005)

  01 May 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.12_rc3-r2.ebuild:
  Version bump.

  30 Apr 2005; Tony Vroon <chainsaw@gentoo.org>
  +files/2.6.12-rc3-mm1-uniprocessor-fixes.patch,
  mm-sources-2.6.12_rc3-r1.ebuild:
  Apply upstream fix for uniprocessor breakage. Will not boot reliably without.

*mm-sources-2.6.12_rc3-r1 (30 Apr 2005)

  30 Apr 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.12_rc3-r1.ebuild:
  Version bump.

  11 Apr 2005; Carlos Silva <r3pek@gentoo.org>
  -mm-sources-2.6.12_rc1-r3.ebuild:
  Fixing digests and dropping 2.6.12-rc1

*mm-sources-2.6.12_rc2-r3 (11 Apr 2005)

  11 Apr 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.12_rc2-r3.ebuild:
  Bump

*mm-sources-2.6.12_rc2-r1 (05 Apr 2005)

  05 Apr 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.12_rc2-r1.ebuild:
  Bump

*mm-sources-2.6.12_rc1-r3 (27 Mar 2005)

  27 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  -mm-sources-2.6.10-r1.ebuild, -mm-sources-2.6.10-r2.ebuild,
  -mm-sources-2.6.11_rc1-r1.ebuild, -mm-sources-2.6.11_rc2-r1.ebuild,
  -mm-sources-2.6.11_rc2-r2.ebuild, -mm-sources-2.6.11_rc4-r1.ebuild,
  -mm-sources-2.6.11_rc5-r1.ebuild, +mm-sources-2.6.12_rc1-r3.ebuild:
  Version bump. Old ebuilds cleaned up.

*mm-sources-2.6.11-r4 (16 Mar 2005)

  16 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.11-r4.ebuild:
  Version bump.

*mm-sources-2.6.11-r3 (12 Mar 2005)

  12 Mar 2005; Tony Vroon <chainsaw@gentoo.org>
  +mm-sources-2.6.11-r3.ebuild:
  Version bump.

*mm-sources-2.6.11-r2 (08 Mar 2005)

  08 Mar 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.11-r2.ebuild:
  Bump

*mm-sources-2.6.11_rc5-r1 (01 Mar 2005)

  01 Mar 2005; Brandon Low <lostlogic@gentoo.org>
  -files/2.6.9_rc1-dataloss-fix.patch, -mm-sources-2.6.10_rc1-r1.ebuild,
  -mm-sources-2.6.10_rc1-r2.ebuild, -mm-sources-2.6.10_rc1-r3.ebuild,
  -mm-sources-2.6.10_rc1-r4.ebuild, -mm-sources-2.6.10_rc1-r5.ebuild,
  -mm-sources-2.6.10_rc2-r1.ebuild, -mm-sources-2.6.10_rc2-r2.ebuild,
  -mm-sources-2.6.10_rc2-r3.ebuild, -mm-sources-2.6.10_rc2-r4.ebuild,
  -mm-sources-2.6.10_rc3-r1.ebuild, +mm-sources-2.6.11_rc5-r1.ebuild:
  Bump and cleanup

*mm-sources-2.6.11_rc4-r1 (25 Feb 2005)

  25 Feb 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.11_rc4-r1.ebuild:
  Bump

*mm-sources-2.6.11_rc2-r2 (29 Jan 2005)

  29 Jan 2005; Robin H. Johnson <robbat2@gentoo.org>
  +mm-sources-2.6.11_rc2-r2.ebuild:
  Bump.

*mm-sources-2.6.11_rc2-r1 (27 Jan 2005)

  27 Jan 2005; Robin H. Johnson <robbat2@gentoo.org>
  +mm-sources-2.6.11_rc2-r1.ebuild:
  Bump.

*mm-sources-2.6.11_rc1-r1 (14 Jan 2005)

  14 Jan 2005; Robin H. Johnson <robbat2@gentoo.org>
  +mm-sources-2.6.11_rc1-r1.ebuild:
  Bump.

  07 Jan 2005; Daniel Drake <dsd@gentoo.org> mm-sources-2.6.10-r1.ebuild,
  mm-sources-2.6.10-r2.ebuild:
  Update to use KV_FULL

*mm-sources-2.6.10-r2 (06 Jan 2005)

  06 Jan 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10-r2.ebuild:
  Bump

*mm-sources-2.6.10-r1 (03 Jan 2005)

  03 Jan 2005; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10-r1.ebuild, -mm-sources-2.6.9-r1.ebuild:
  Bump

*mm-sources-2.6.10_rc3-r1 (13 Dec 2004)

  13 Dec 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc3-r1.ebuild:
  Bump

*mm-sources-2.6.10_rc2-r4 (30 Nov 2004)

  30 Nov 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc2-r4.ebuild:
  Bump

*mm-sources-2.6.10_rc2-r3 (24 Nov 2004)

  24 Nov 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc2-r3.ebuild:
  bump

*mm-sources-2.6.10_rc2-r2 (18 Nov 2004)

  18 Nov 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc2-r2.ebuild:
  Bump

*mm-sources-2.6.10_rc2-r1 (16 Nov 2004)

  16 Nov 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc2-r1.ebuild:
  Bump

*mm-sources-2.6.10_rc1-r5 (11 Nov 2004)

  11 Nov 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc1-r5.ebuild, -mm-sources-2.6.8.1-r4.ebuild,
  -mm-sources-2.6.9_rc2-r1.ebuild, -mm-sources-2.6.9_rc2-r2.ebuild,
  -mm-sources-2.6.9_rc2-r3.ebuild, -mm-sources-2.6.9_rc2-r4.ebuild,
  -mm-sources-2.6.9_rc3-r1.ebuild, -mm-sources-2.6.9_rc3-r2.ebuild,
  -mm-sources-2.6.9_rc3-r3.ebuild, -mm-sources-2.6.9_rc4-r1.ebuild:
  bump, clean up

*mm-sources-2.6.10_rc1-r4 (09 Nov 2004)

  09 Nov 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc1-r4.ebuild:
  Bump

  09 Nov 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.10_rc1-r3.ebuild:
  Remove a warning which applied only to -mm2

*mm-sources-2.6.10_rc1-r3 (05 Nov 2004)

  05 Nov 2004; Travis Tilley <lv@gentoo.org>
  +mm-sources-2.6.10_rc1-r3.ebuild:
  bumpity bump bump

*mm-sources-2.6.10_rc1-r2 (29 Oct 2004)

  29 Oct 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc1-r2.ebuild:
  Bump

*mm-sources-2.6.10_rc1-r1 (27 Oct 2004)

  27 Oct 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.10_rc1-r1.ebuild:
  Bump

*mm-sources-2.6.9-r1 (22 Oct 2004)

  22 Oct 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.9-r1.ebuild:
  Bump

*mm-sources-2.6.9_rc4-r1 (11 Oct 2004)

  11 Oct 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.9_rc4-r1.ebuild:
  Bump

*mm-sources-2.6.9_rc3-r3 (07 Oct 2004)

  07 Oct 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.9_rc3-r3.ebuild:
  bump

*mm-sources-2.6.9_rc3-r2 (05 Oct 2004)

  05 Oct 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.9_rc3-r2.ebuild:
  Bump

*mm-sources-2.6.9_rc3-r1 (02 Oct 2004)

  02 Oct 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.9_rc3-r1.ebuild:
  new release

  02 Oct 2004; Travis Tilley <lv@gentoo.org> -mm-sources-2.6.8.1-r1.ebuild,
  -mm-sources-2.6.8.1-r2.ebuild, -mm-sources-2.6.8.1-r3.ebuild,
  -mm-sources-2.6.9_rc1-r1.ebuild, -mm-sources-2.6.9_rc1-r2.ebuild,
  -mm-sources-2.6.9_rc1-r3.ebuild, -mm-sources-2.6.9_rc1-r4.ebuild,
  -mm-sources-2.6.9_rc1-r5.ebuild:
  cleanup

*mm-sources-2.6.9_rc2-r4 (26 Sep 2004)

  26 Sep 2004; Robin H. Johnson <robbat2@gentoo.org>
  +mm-sources-2.6.9_rc2-r4.ebuild:
  Version bump again.

*mm-sources-2.6.9_rc2-r3 (25 Sep 2004)

  25 Sep 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.9_rc2-r3.ebuild:
  version bump

*mm-sources-2.6.9_rc2-r2 (23 Sep 2004)

  23 Sep 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.9_rc2-r2.ebuild:
  new release

*mm-sources-2.6.9_rc2-r1 (17 Sep 2004)

  17 Sep 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.9_rc2-r1.ebuild:
  bump

  13 Sep 2004; Brandon Low <lostlogic@gentoo.org>
  -mm-sources-2.6.8_rc2-r2.ebuild, -mm-sources-2.6.8_rc3-r2.ebuild,
  -mm-sources-2.6.8_rc4-r1.ebuild:
  Clean some stuff up

*mm-sources-2.6.9_rc1-r5 (13 Sep 2004)

  13 Sep 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.9_rc1-r5.ebuild:
  Bump

*mm-sources-2.6.9_rc1-r4 (07 Sep 2004)

  07 Sep 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.9_rc1-r4.ebuild:
  version bump

*mm-sources-2.6.9_rc1-r3 (03 Sep 2004)

  03 Sep 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.9_rc1-r3.ebuild:
  bump

*mm-sources-2.6.9_rc1-r2 (31 Aug 2004)

  31 Aug 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.9_rc1-r2.ebuild:
  version bump. contains fix for the 'fails-to-read-the-last-4k-of-a-file' bug

*mm-sources-2.6.9_rc1-r1 (26 Aug 2004)

  31 Aug 2004; Andrea Luzzardi <scox@gentoo.org>
  +files/2.6.9_rc1-dataloss-fix.patch:
  Added a patch to fix the data loss problem of this patchset
  as described in http://lkml.org/lkml/2004/8/27/98.
  Changed the ebuild to make it apply this patch.
  
  26 Aug 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.9_rc1-r1.ebuild:
  Bump

*mm-sources-2.6.8.1-r4 (23 Aug 2004)

  23 Aug 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.8.1-r4.ebuild:
  bump

*mm-sources-2.6.8.1-r3 (20 Aug 2004)

  20 Aug 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.8.1-r3.ebuild:
  version bump. contains reiser4 support and Nick Piggin's CPU scheduler

*mm-sources-2.6.8.1-r2 (19 Aug 2004)

  19 Aug 2004; Brandon Low <lostlogic@gentoo.org>
  -files/mm-sources.IPTables-RDoS.patch, -mm-sources-2.6.7-r6.ebuild,
  +mm-sources-2.6.8.1-r2.ebuild:
  Bump and clean up some stuff

*mm-sources-2.6.8.1-r1 (17 Aug 2004)

  17 Aug 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.8.1-r1.ebuild:
  version bump

*mm-sources-2.6.8_rc4-r1 (11 Aug 2004)

  11 Aug 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.8_rc4-r1.ebuild:
  version bump

  11 Aug 2004; Travis Tilley <lv@gentoo.org> -mm-sources-2.6.7-r1.ebuild,
  -mm-sources-2.6.7-r2.ebuild, -mm-sources-2.6.7-r4.ebuild,
  -mm-sources-2.6.7_rc1-r1.ebuild, -mm-sources-2.6.7_rc2-r2.ebuild,
  -mm-sources-2.6.7_rc3-r1.ebuild, -mm-sources-2.6.7_rc3-r2.ebuild:
  cleanup

*mm-sources-2.6.8_rc3-r2 (08 Aug 2004)

  08 Aug 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.8_rc3-r2.ebuild:
  version bump

*mm-sources-2.6.8_rc2-r2 (03 Aug 2004)

  03 Aug 2004; Travis Tilley <lv@gentoo.org> +mm-sources-2.6.8_rc2-r2.ebuild:
  version bump

*mm-sources-2.6.7-r6 (06 Jul 2004)

  06 Jul 2004; Brandon Low <lostlogic@gentoo.org> -mm-sources-2.6.6-r1.ebuild,
  -mm-sources-2.6.6-r2.ebuild, -mm-sources-2.6.6-r4.ebuild,
  -mm-sources-2.6.6-r5.ebuild, +mm-sources-2.6.7-r6.ebuild:
  Bump and clean up

  04 Jul 2004; <plasmaroo@gentoo.org> mm-sources-2.6.7-r4.ebuild:
  Added a patch for the IPTables RDoS vulnerability; bug #55694.

  30 Jun 2004; <plasmaroo@gentoo.org> mm-sources-2.6.7_rc3-r2.ebuild,
  +files/mm-sources.IPTables-RDoS.patch:
  Added a patch for the IPTables RDoS vulnerability; bug #55694.

*mm-sources-2.6.7-r4 (29 Jun 2004)

  29 Jun 2004; Brandon Low <lostlogic@gentoo.org> +mm-sources-2.6.7-r4.ebuild:
  Bump

*mm-sources-2.6.7-r2 (24 Jun 2004)

  24 Jun 2004; Brandon Low <lostlogic@gentoo.org> +mm-sources-2.6.7-r2.ebuild:
  Bump

*mm-sources-2.6.7-r1 (21 Jun 2004)

  21 Jun 2004; Konstantin Arkhipov <voxus@gentoo.org>
  +mm-sources-2.6.7-r1.ebuild:
  Version bump.

*mm-sources-2.6.7_rc3-r2 (14 Jun 2004)

  14 Jun 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.7_rc3-r2.ebuild:
  Bump

*mm-sources-2.6.7_rc3-r1 (09 Jun 2004)

  09 Jun 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.7_rc3-r1.ebuild:
  bump

*mm-sources-2.6.7_rc2-r2 (03 Jun 2004)

  03 Jun 2004; Brandon Low <lostlogic@gentoo.org>
  -mm-sources-2.6.6_rc1-r1.ebuild, -mm-sources-2.6.6_rc2-r1.ebuild,
  -mm-sources-2.6.6_rc3-r1.ebuild, +mm-sources-2.6.7_rc2-r2.ebuild:
  Cleanup and bump

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild, mm-sources-2.6.6-r2.ebuild,
  mm-sources-2.6.6-r4.ebuild, mm-sources-2.6.6-r5.ebuild,
  mm-sources-2.6.6_rc1-r1.ebuild, mm-sources-2.6.6_rc2-r1.ebuild,
  mm-sources-2.6.6_rc3-r1.ebuild, mm-sources-2.6.7_rc1-r1.ebuild:
  Masked mm-sources-2.6.7_rc1-r1.ebuild testing for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild, mm-sources-2.6.6-r2.ebuild,
  mm-sources-2.6.6-r4.ebuild, mm-sources-2.6.6-r5.ebuild,
  mm-sources-2.6.6_rc1-r1.ebuild, mm-sources-2.6.6_rc2-r1.ebuild,
  mm-sources-2.6.6_rc3-r1.ebuild:
  Masked mm-sources-2.6.6_rc3-r1.ebuild testing for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild, mm-sources-2.6.6-r2.ebuild,
  mm-sources-2.6.6-r4.ebuild, mm-sources-2.6.6-r5.ebuild,
  mm-sources-2.6.6_rc1-r1.ebuild, mm-sources-2.6.6_rc2-r1.ebuild:
  Masked mm-sources-2.6.6_rc2-r1.ebuild testing for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild, mm-sources-2.6.6-r2.ebuild,
  mm-sources-2.6.6-r4.ebuild, mm-sources-2.6.6-r5.ebuild,
  mm-sources-2.6.6_rc1-r1.ebuild:
  Masked mm-sources-2.6.6_rc1-r1.ebuild testing for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild, mm-sources-2.6.6-r2.ebuild,
  mm-sources-2.6.6-r4.ebuild, mm-sources-2.6.6-r5.ebuild:
  Masked mm-sources-2.6.6-r5.ebuild testing for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild, mm-sources-2.6.6-r2.ebuild,
  mm-sources-2.6.6-r4.ebuild:
  Masked mm-sources-2.6.6-r4.ebuild testing for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild, mm-sources-2.6.6-r2.ebuild:
  Masked mm-sources-2.6.6-r2.ebuild testing for ppc

  31 May 2004; Pieter Van den Abeele <pvdabeel@gentoo.org>
  mm-sources-2.6.6-r1.ebuild:
  Masked mm-sources-2.6.6-r1.ebuild testing for ppc

*mm-sources-2.6.7_rc1-r1 (27 May 2004)

  27 May 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.7_rc1-r1.ebuild:
  bump

*mm-sources-2.6.6-r5 (22 May 2004)

  22 May 2004; <coxj@gentoo.org> mm-sources-2.6.6-r5.ebuild:
  Version Bump

*mm-sources-2.6.6-r4 (19 May 2004)

  19 May 2004; <coxj@gentoo.org> mm-sources-2.6.6-r4.ebuild:
  Version Bump

*mm-sources-2.6.6-r2 (13 May 2004)

  13 May 2004; Brandon Low <lostlogic@gentoo.org> +mm-sources-2.6.6-r2.ebuild:
  bump

*mm-sources-2.6.6-r1 (10 May 2004)

  10 May 2004; Brandon Low <lostlogic@gentoo.org> -mm-sources-2.6.5-r1.ebuild,
  -mm-sources-2.6.5-r6.ebuild, +mm-sources-2.6.6-r1.ebuild:
  Bump and clean up

*mm-sources-2.6.6_rc3-r1 (30 Apr 2004)

  30 Apr 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.6_rc3-r1.ebuild:
  Bump

  27 Apr 2004; Aron Griffis <agriffis@gentoo.org> mm-sources-2.6.5-r1.ebuild:
  Add inherit eutils

*mm-sources-2.6.6_rc2-r1 (21 Apr 2004)

  21 Apr 2004; Brandon Low <lostlogic@gentoo.org>
  +mm-sources-2.6.6_rc2-r1.ebuild:
  Bump

  20 Apr 2004; <coxj@gentoo.org> mm-sources-2.6.6_rc1-r1.ebuild:
  *-rcX-mmX should be unstable on all arches.

*mm-sources-2.6.6_rc1-r1 (19 Apr 2004)

  19 Apr 2004; Brandon Low <lostlogic@gentoo.org>
  -files/2.6.4-r1-debug-spinlock-fix.diff, -files/2.6.4-r1-tty-fix.diff,
  -files/2.6.4-r2-kbuild-fix.diff, -files/devfs-boot-hang-fix.patch,
  -files/mm-sources-2.6.3-r4-symbol-fixes.diff,
  -mm-sources-2.6.5_rc1-r1.ebuild, -mm-sources-2.6.5_rc2-r2.ebuild,
  -mm-sources-2.6.5_rc2-r3.ebuild, -mm-sources-2.6.5_rc2-r5.ebuild,
  -mm-sources-2.6.5_rc3-r1.ebuild, -mm-sources-2.6.5_rc3-r4.ebuild,
  +mm-sources-2.6.6_rc1-r1.ebuild:
  Cleanup a lot, and bump

  17 Apr 2004; Daniel Ahlberg <aliz@gentoo.org>
  mm-sources-2.6.5_rc1-r1.ebuild:
  Added IUSE=

*mm-sources-2.6.5-r6 (15 Apr 2004)

  15 Apr 2004; Brandon Low <lostlogic@gentoo.org> mm-sources-2.6.5-r6.ebuild:
  Bump

  16 Apr 2004; Michal Januszewski <spock@gentoo.org>
  mm-sources-2.6.5_rc1-r1.ebuild, mm-sources-2.6.5_rc2-r2.ebuild,
  mm-sources-2.6.5_rc2-r3.ebuild, mm-sources-2.6.5_rc2-r5.ebuild,
  mm-sources-2.6.5_rc3-r1.ebuild, mm-sources-2.6.5_rc3-r4.ebuild:
  Masked all rc ebuilds as ~x86. These versions are far from what should be
  considered stable. Closes bug #47406.

  07 Apr 2004; <coxj@gentoo.org> mm-sources-2.6.5-r1.ebuild:
  Fix the ebuild to unpack properly

  06 Apr 2004; <coxj@gentoo.org> mm-sources-2.6.5-r1.ebuild:
  Fixed the ebuild to pull from the right place.
  Renamed the patch and put it on distfiles and fixed the digest.

  06 Apr 2004; Peter Johanson <latexer@gentoo.org> :
  Fixing the digest for 2.6.5-mm1.bz2. Grr.

*mm-sources-2.6.5-r1 (06 Apr 2004)

  06 Apr 2004; Jason Cox <steel300@gentoo.org> mm-sources-2.6.5-r1.ebuild:
  Back out 4k-stack-always-on.patch and move-__this_module-to-modpost,patch
  Add a warning for nvidia-kernel users

*mm-sources-2.6.5-r1 (05 Apr 2004)

  05 Apr 2004; Brandon Low <lostlogic@gentoo.org> mm-sources-2.6.5-r1.ebuild:
  Bump

*mm-sources-2.6.5_rc3-r4 (01 Apr 2004)

  01 Apr 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.5_rc3-r4.ebuild:
  Bump

*mm-sources-2.6.5_rc3-r1 (30 Mar 2004)

  30 Mar 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.5_rc3-r1.ebuild:
  Bump

*mm-sources-2.6.5_rc2-r5 (29 Mar 2004)

  29 Mar 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.5_rc2-r5.ebuild:
  Bump

*mm-sources-2.6.5_rc2-r3 (25 Mar 2004)

  25 Mar 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.5_rc2-r3.ebuild, files/devfs-boot-hang-fix.patch:
  Bump, and add a patch which fixes booting for me, but which AKPM doesn't like,
  I imagine next version will have a real fix

*mm-sources-2.6.5_rc2-r2 (24 Mar 2004)

  24 Mar 2004; Brandon Low <lostlogic@gentoo.org> mm-sources-2.6.3-r4.ebuild,
  mm-sources-2.6.4-r1.ebuild, mm-sources-2.6.4-r2.ebuild,
  mm-sources-2.6.4_rc1-r1.ebuild, mm-sources-2.6.4_rc1-r2.ebuild,
  mm-sources-2.6.4_rc2-r1.ebuild, mm-sources-2.6.5_rc2-r2.ebuild:
  Clean out old versions, and add the latest

*mm-sources-2.6.5_rc1-r1 (16 Mar 2004)

  16 Mar 2004; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.5_rc1-r1.ebuild:
  Bump

*mm-sources-2.6.4-r2 (15 Mar 2004)

  15 Mar 2004; Peter Johanson <latexer@gentoo.org> mm-sources-2.6.4-r2.ebuild,
  files/2.6.4-r2-kbuild-fix.diff,
  files/mm-sources-2.6.3-r3-misc-modules-fixes.diff:
  Bump, including fix for building. Removed old stale file

*mm-sources-2.6.4-r1 (11 Mar 2004)

  11 Mar 2004; Peter Johanson <latexer@gentoo.org> mm-sources-2.6.3-r1.ebuild,
  mm-sources-2.6.3-r2.ebuild, mm-sources-2.6.3-r3.ebuild,
  mm-sources-2.6.4-r1.ebuild, files/2.6.4-r1-debug-spinlock-fix.diff,
  files/2.6.4-r1-tty-fix.diff:
  Bump, including a few small fixes from LKML. Cleaned out some older stuff too.

*mm-sources-2.6.4_rc2-r1 (08 Mar 2004)

  08 Mar 2004; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.4_rc2-r1.ebuild:
  Bump

*mm-sources-2.6.4_rc1-r2 (03 Mar 2004)

  03 Mar 2004; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.4_rc1-r2.ebuild:
  Bump

*mm-sources-2.6.4_rc1-r1 (29 Feb 2004)

  29 Feb 2004; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.4_rc1-r1.ebuild:
  Bump

  26 Feb 2004; Peter Johanson <latexer@gentoo.org> mm-sources-2.6.3-r4.ebuild,
  files/mm-sources-2.6.3-r4-symbol-fixes.diff:
  Small fix for some missing exported symbols

*mm-sources-2.6.3-r4 (25 Feb 2004)

  25 Feb 2004; Peter Johanson <latexer@gentoo.org> mm-sources-2.6.3-r4.ebuild:
  Bump

  23 Feb 2004; Brandon Low <lostlogic@gentoo.org> mm-sources-2.6.3-r3.ebuild,
  files/mm-sources-2.6.3-r3-misc-modules-fixes.diff:
  Add fixage for misc. modules related breakage from lkml

  23 Feb 2004; Brandon Low <lostlogic@gentoo.org> mm-sources-2.6.2-r1.ebuild,
  mm-sources-2.6.3_rc1-r1.ebuild, mm-sources-2.6.3_rc2-r1.ebuild,
  mm-sources-2.6.3_rc3-r1.ebuild, files/2.6.3-rc1-mm1-nfs-fix.diff:
  Remove cruft

*mm-sources-2.6.3-r3 (23 Feb 2004)

  23 Feb 2004; Brandon Low <lostlogic@gentoo.org> mm-sources-2.6.3-r3.ebuild:
  Bump

*mm-sources-2.6.3-r2 (20 Feb 2004)

*mm-sources-2.6.3-r1 (18 Feb 2004)

  18 Feb 2004; Peter Johanson <latexer@gentoo.org> mm-sources-2.6.3-r1.ebuild:
  Bump, includes some major mucking with cryptoloop related things, so beware

*mm-sources-2.6.3_rc3-r1 (16 Feb 2004)

  16 Feb 2004; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.2_rc2-r1.ebuild, mm-sources-2.6.3_rc3-r1.ebuild:
  Bump, and remove an old one

*mm-sources-2.6.3_rc2-r1 (12 Feb 2004)

  12 Feb 2004; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.2_rc1-r2.ebuild, mm-sources-2.6.2_rc1-r3.ebuild,
  mm-sources-2.6.3_rc2-r1.ebuild:
  Bumpage and cleanup.

*mm-sources-2.6.3_rc1-r1 (09 Feb 2004)

  09 Feb 2004; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.3_rc1-r1.ebuild, files/2.6.3-rc1-mm1-nfs-fix.diff:
  Bump. Added a late patch from Andrew Morton to fix NFS stuff
  (http://lkml.org/lkml/2004/2/9/209).

*mm-sources-2.6.2-r1 (06 Feb 2004)

  06 Feb 2004; Peter Johanson <latexer@gentoo.org> mm-sources-2.6.2-r1.ebuild:
  Bumpage.

  26 Jan 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.2_rc1-r3.ebuild:
  Fix extraversion

*mm-sources-2.6.2_rc2-r1 (28 Jan 2004)

  28 Jan 2004; Brian Jackson <iggy@gentoo.org> mm-sources-2.6.1-r3.ebuild,
  mm-sources-2.6.1-r4.ebuild, mm-sources-2.6.1-r5.ebuild,
  mm-sources-2.6.2_rc1-r3.ebuild, mm-sources-2.6.2_rc2-r1.ebuild,
  files/apic.patch, files/mm-sources.CAN-2003-0985.patch,
  files/mm4-export-dnotify_parent.diff, files/mm4-fix-bw-qcam-typo.diff,
  files/wpadded.patch:
  version bump, clean up old ebuilds

*mm-sources-2.6.2_rc1-r3 (24 Jan 2004)

  24 Jan 2004; Brian Jackson <iggy@gentoo.org> mm-sources-2.6.2_rc1-r3.ebuild:
  version bump

  23 Jan 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.2_rc1-r2.ebuild:
  UGH, bad URI fixe

  23 Jan 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.2_rc1-r2.ebuild:
  Oops, wasn't setting extraversion right

*mm-sources-2.6.2_rc1-r2 (23 Jan 2004)

  23 Jan 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.2_rc1-r2.ebuild:
  Bump, this one uses the old eclass because patch ordering is messed in the new
  one for now

*mm-sources-2.6.1-r5 (20 Jan 2004)

  20 Jan 2004; Brian Jackson <iggy@gentoo.org> mm-sources-2.6.1-r1.ebuild,
  mm-sources-2.6.1-r2.ebuild, mm-sources-2.6.1-r4.ebuild,
  mm-sources-2.6.1-r5.ebuild, files/mm4-export-dnotify_parent.diff,
  files/mm4-fix-bw-qcam-typo.diff:
  version bump

  16 Jan 2004; Brian Jackson <iggy@gentoo.org> mm-sources-2.6.1-r4.ebuild:
  added an ewarn about the new cpu config options

*mm-sources-2.6.1-r4 (16 Jan 2004)

  16 Jan 2004; Brian Jackson <iggy@gentoo.org> mm-sources-2.6.1-r4.ebuild:
  version bump, changed to use kernel-2.eclass

*mm-sources-2.6.1-r3 (14 Jan 2004)

  14 Jan 2004; Brandon Hale <tseng@gentoo.org> mm-sources-2.6.1-r3.ebuild:
  Version bump.

  12 Jan 2004; Brandon Hale <tseng@gentoo.org> mm-sources-2.6.1-r2.ebuild:
  Update URL to Post-Halloween doc in postinst, bug 36626.

*mm-sources-2.6.1-r2 (10 Jan 2004)

  10 Jan 2004; Brandon Low <lostlogic@gentoo.org> mm-sources-2.6.0-r1.ebuild,
  mm-sources-2.6.0-r2.ebuild, mm-sources-2.6.1-r2.ebuild,
  mm-sources-2.6.1_rc1-r1.ebuild, mm-sources-2.6.1_rc1-r2.ebuild:
  Bump and cleanup

*mm-sources-2.6.1-r1 (09 Jan 2004)

  09 Jan 2004; <plasmaroo@gentoo.org> mm-sources-2.6.1-r1.ebuild:
  Version bump.

  07 Jan 2004; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.1_rc1-r2.ebuild:
  Fix bad extraversion, may need more tweaking

  06 Jan 2004; <plasmaroo@gentoo.org> mm-sources-2.6.0-r1.ebuild,
  mm-sources-2.6.0-r2.ebuild, mm-sources-2.6.1_rc1-r1.ebuild,
  mm-sources-2.6.1_rc1-r2.ebuild, files/mm-sources.CAN-2003-0985.patch:
  Added patches to address the security vulnerabilities in bugs #37292 and
  #37317.

  05 Jan 2004; <plasmaroo@gentoo.org> mm-sources-2.6.1_rc1-r2.ebuild:
  Version bump.

*mm-sources-2.6.1_rc1-r1 (02 Jan 2004)

  02 Jan 2004; <plasmaroo@gentoo.org> mm-sources-2.6.1_rc1-r1.ebuild:
  Version bump, closes bug #37050.

*mm-sources-2.6.0-r2 (29 Dec 2003)

  29 Dec 2003; Brandon Hale <tseng@gentoo.org> metadata.xml,
  mm-sources-2.6.0-r2.ebuild, mm-sources-2.6.0_beta10-r1.ebuild,
  mm-sources-2.6.0_beta9-r5.ebuild:
  Version bump + cleanup. I'm assigning this to the x86-kernel herd, who will be
  responsible for this package from now on.

*mm-sources-2.6.0-r1 (23 Dec 2003)

  23 Dec 2003; Brandon Hale <tseng@gentoo.org> mm-sources-2.6.0-r1.ebuild,
  files/2.6.0-test5-mm4-devfsd-fix, files/2.6.0-test9-mm4-alsa-crash.patch,
  files/test5.patch:
  Version bump and files/ cleanup.

*mm-sources-2.6.0_beta11-r1 (17 Dec 2003)

  17 Dec 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta11-r1.ebuild, files/apic.patch:
  Version bump, included a nessecary patch to fix APIC include breakage,
  and cleanup.

*mm-sources-2.6.0_beta10-r1 (26 Nov 2003)

  26 Nov 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta10-r1.ebuild:
  Bump.

*mm-sources-2.6.0_beta9-r5 (21 Nov 2003)

  21 Nov 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta9-r5.ebuild:
  Bump.

  21 Nov 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta9-r4.ebuild, files/2.6.0-test9-mm4-alsa-crash.patch:
  Add a patch for ALSA crashes (bug #34039).

*mm-sources-2.6.0_beta9-r4 (20 Nov 2003)

  20 Nov 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta7-r1.ebuild, mm-sources-2.6.0_beta9-r4.ebuild:
  Version bump.

  20 Nov 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta7-r1.ebuild, mm-sources-2.6.0_beta8-r1.ebuild,
  mm-sources-2.6.0_beta9-r1.ebuild, mm-sources-2.6.0_beta9-r2.ebuild:
  Move version handling logic to after inherit kernel, or insert it where
  necessary.

*mm-sources-2.6.0_beta9-r2 (06 Nov 2003)

  06 Nov 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta9-r2.ebuild:
  Bump.

*mm-sources-2.6.0_beta9-r1 (30 Oct 2003)

  30 Oct 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta9-r1.ebuild:
  Bump.

*mm-sources-2.6.0_beta8-r1 (20 Oct 2003)

  20 Oct 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta6-r1.ebuild, mm-sources-2.6.0_beta6-r2.ebuild,
  mm-sources-2.6.0_beta6-r4.ebuild, mm-sources-2.6.0_beta8-r1.ebuild:
  Bump and cleanup.

*mm-sources-2.6.0_beta7-r1 (16 Oct 2003)

  16 Oct 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta7-r1.ebuild:
  Bump.

*mm-sources-2.6.0_beta6-r4 (06 Oct 2003)

  06 Oct 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta3-r3.ebuild, mm-sources-2.6.0_beta4-r6.ebuild,
  mm-sources-2.6.0_beta5-r4.ebuild, mm-sources-2.6.0_beta6-r4.ebuild:
  Clean up and bump.

*mm-sources-2.6.0_beta6-r2 (02 Oct 2003)

  02 Oct 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta6-r2.ebuild:
  Bump.

*mm-sources-2.6.0_beta6-r1 (29 Sep 2003)

  29 Sep 2003; Joshua Kinard <kumba@gentoo.org> mm-sources-2.6.0_beta6-r1.ebuild:
  Whoops, I made a boo boo, removed the mm patch by mistake, fixing.

  29 Sep 2003; Joshua Kinard <kumba@gentoo.org> mm-sources-2.6.0_beta6-r1.ebuild:
  Revision Bump, test6-mm1.

*mm-sources-2.6.0_beta5-r4 (22 Sep 2003)

  27 Sep 2003; Luca Barbato <lu_zero@gentoo.org>
  mm-sources-2.6.0_beta5-r4.ebuild:
  Removed a stray 'epatch' line.

  26 Sep 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta3-r3.ebuild, mm-sources-2.6.0_beta4-r6.ebuild,
  mm-sources-2.6.0_beta5-r4.ebuild:
  Revert to patch -p1, this is apperantly much faster.

  26 Sep 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta3-r3.ebuild, mm-sources-2.6.0_beta4-r6.ebuild,
  mm-sources-2.6.0_beta5-r4.ebuild:
  Drop patch -p1 in favor of epatch.

  25 Sep 2003; Brandon Hale <tseng@gentoo.org> metadata.xml,
  mm-sources-2.6.0_beta3-r1.ebuild, mm-sources-2.6.0_beta3-r2.ebuild,
  mm-sources-2.6.0_beta3-r3.ebuild, mm-sources-2.6.0_beta4-r1.ebuild,
  mm-sources-2.6.0_beta4-r2.ebuild, mm-sources-2.6.0_beta4-r3.ebuild,
  mm-sources-2.6.0_beta4-r4.ebuild, mm-sources-2.6.0_beta4-r5.ebuild,
  mm-sources-2.6.0_beta4-r6.ebuild, mm-sources-2.6.0_beta5-r1.ebuild,
  mm-sources-2.6.0_beta5-r2.ebuild, mm-sources-2.6.0_beta5-r3.ebuild,
  mm-sources-2.6.0_beta5-r4.ebuild:
  Some serious cleanups, added virtual provides for linux-sources and alsa, and
  included metadata.xml.

  22 Sep 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta5-r4.ebuild, files/2.6.0-test5-mm4-devfsd-fix:
  Version bump + a patch to fix devfs issues.

*mm-sources-2.6.0_beta5-r3 (19 Sep 2003)

  19 Sep 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta5-r3.ebuild:
  Bumpity bump.

*mm-sources-2.6.0_beta5-r2 (17 Sep 2003)

  17 Sep 2003; Joshua Kinard <kumba@gentoo.org> mm-sources-2.6.0_beta5-r2.ebuild:
  Version bump.

*mm-sources-2.6.0_beta5-r1 (10 Sep 2003)

  10 Sep 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta5-r1.ebuild, files/test5.patch:
  Added a small patch to fix compile errors.

  10 Sep 2003; Brandon Hale <tseng@gentoo.org>
  mm-sources-2.6.0_beta5-r1.ebuild:
  Version bump.

*mm-sources-2.6.0_beta4-r6 (05 Sep 2003)

  05 Sep 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta4-r6.ebuild:
  Bump and some minor cleanup of everything to make "repoman full" not complain.

*mm-sources-2.6.0_beta4-r5 (03 Sep 2003)

  03 Sep 2003; Brandon Low <lostlogic@gentoo.org>
  mm-sources-2.6.0_beta4-r5.ebuild:
  Bump.

*mm-sources-2.6.0_beta4-r4 (31 Aug 2003)

  31 Aug 2003; <plasmaroo@gentoo.org> mm-sources-2.6.0_beta4-r4.ebuild:
  Fixed broken bzcat line [bug #27667].

*mm-sources-2.6.0_beta4-r4 (31 Aug 2003)

  31 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta4-r4.ebuild:
  Bump.

*mm-sources-2.6.0_beta4-r3 (29/30 Aug 2003)

  29/30 Aug 2003; <plasmaroo@gentoo.org> mm-sources-2.6.0_beta4-r3.ebuild:
  Fixed a moved PATCH_URI, see bug #27546.

*mm-sources-2.6.0_beta4-r3 (29 Aug 2003)

  29 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta1-r1.ebuild, mm-sources-2.6.0_beta1-r2.ebuild,
  mm-sources-2.6.0_beta2-r1.ebuild, mm-sources-2.6.0_beta2-r2.ebuild,
  mm-sources-2.6.0_beta2-r3.ebuild, mm-sources-2.6.0_beta2-r4.ebuild,
  mm-sources-2.6.0_beta2-r5.ebuild, mm-sources-2.6.0_beta4-r3.ebuild:
  Bump and clean.

*mm-sources-2.6.0_beta4-r2 (27 Aug 2003)

  27 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta4-r2.ebuild:
  Bumped.

*mm-sources-2.6.0_beta4-r1 (24 Aug 2003)

  24 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta4-r1.ebuild:
  Bump. Had to do most of kernel_universal_unpack in src_unpack due to changes
  in some kernel config stuff... TODO: fix kernel.eclass to suit.

  20 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta3-r3.ebuild:
  Added module-init-tools as an "RDEPEND"

*mm-sources-2.6.0_beta3-r3 (19 Aug 2003)

  19 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta3-r3.ebuild:
  Bump.

*mm-sources-2.6.0_beta3-r2 (16 Aug 2003)

  16 Aug 2003; Jay Pfeifer <pfeifer@gentoo.org>
  mm-sources-2.6.0_beta3-r2.ebuild:
  Fix the 'mm/filemap.c' issue.

  13 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta3-r2.ebuild:
  Bump.

*mm-sources-2.6.0_beta3-r1 (10 Aug 2003)

  10 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.75-r1.ebuild, mm-sources-2.6.0_beta3-r1.ebuild:
  Bump and mild cleanup.

*mm-sources-2.6.0_beta2-r5 (07 Aug 2003)

  07 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta2-r5.ebuild:
  Bump.

*mm-sources-2.6.0_beta2-r4 (04 Aug 2003)

  04 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta2-r4.ebuild:
  Bump.

  03 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta2-r3.ebuild:
  Added the pkg_postinst from development-sources to aid basic configuration.
  Thanks spyderous.

  02 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta2-r3.ebuild:
  Morton brainfarted, and released a -mm3-1 fairly immediately to fix a major
  problem. Sorry for not revision bumping, but that'd mess with our naming
  scheme. re-emerge if you were caugh off guard, or apply the patch listed at
  http://lkml.org/lkml/2003/8/2/174

*mm-sources-2.6.0_beta2-r3 (02 Aug 2003)

  02 Aug 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta2-r3.ebuild:
  Bumparoo.

*mm-sources-2.6.0_beta2-r2 (31 Jul 2003)

  31 Jul 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.74-r1.ebuild, mm-sources-2.5.74-r2.ebuild,
  mm-sources-2.5.74-r3.ebuild, mm-sources-2.6.0_beta2-r2.ebuild:
  Bump and cleanup.

*mm-sources-2.6.0_beta2-r1 (28 Jul 2003)

  28 Jul 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.6.0_beta2-r1.ebuild:
  Bumpity bump.

*mm-sources-2.6.0_beta1-r2 (20 Jul 2003)

  20 Jul 2003; <sindian@gentoo.org> mm-sources-2.6.0_beta1-r2.ebuild:
  Bumped to -mm2 which includes con's scheduling tweaks.

  17 Jul 2003; <sindian@gentoo.org> mm-sources-2.6.0_beta1-r1.ebuild,
  files/wpadded.patch:
  Reversed the wpadded patch. This patch spits out tons of warnings about
  compiler-generated padding that we don't care about. Reversing this patch
  doesn't hurt anything. It just makes the gcc output much less terrifying.

*mm-sources-2.6.0_beta1-r1 (16 Jul 2003)

  16 Jul 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.73-r1.ebuild, mm-sources-2.5.73-r2.ebuild,
  mm-sources-2.5.73-r3.ebuild, mm-sources-2.6.0_beta1-r1.ebuild:
  Bump to 2.6.0-test1-mm1 (using _beta1 internally to make portage happy), and
  some cleanup of older stuff.

*mm-sources-2.5.75-r1 (11 Jul 2003)

  11 Jul 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.75-r1.ebuild:
  Bump.

*mm-sources-2.5.74-r3 (09 Jul 2003)

  09 Jul 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.74-r3.ebuild:
  Bump.

*mm-sources-2.5.74-r2 (05 Jul 2003)

  05 Jul 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.74-r2.ebuild:
  Bump.

*mm-sources-2.5.74-r1 (03 Jul 2003)

  03 Jul 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.74-r1.ebuild:
  Bump and cleanup.

*mm-sources-2.5.73-r3 (02 Jul 2003)

  02 Jul 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.73-r3.ebuild:
  Bump.

*mm-sources-2.5.73-r2 (28 Jun 2003)

  28 Jun 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.73-r2.ebuild:
  Bump.

*mm-sources-2.5.73-r1 (24 Jun 2003)

  24 Jun 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.71-r1.ebuild, mm-sources-2.5.73-r1.ebuild:
  Bump and cleanup.

*mm-sources-2.5.72-r3 (22 Jun 2003)

  22 Jun 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.72-r3.ebuild:
  Bump.

*mm-sources-2.5.72-r2 (19 Jun 2003)

  19 Jun 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.70-r8.ebuild, mm-sources-2.5.70-r9.ebuild,
  mm-sources-2.5.72-r2.ebuild:
  Bump and cleanup.

  17 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.72-r1.ebuild:
  Using mirror://kernel for SRC_URI now.

*mm-sources-2.5.72-r1 (17 Jun 2003)

  17 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.72-r1.ebuild:
  Bump!

*mm-sources-2.5.71-r1 (15 Jun 2003)

  15 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.71-r1.ebuild:
  Bump!

*mm-sources-2.5.70-r9 (13 Jun 2003)

  13 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r9.ebuild:
  Bump.

*mm-sources-2.5.70-r8 (11 Jun 2003)

  11 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r8.ebuild:
  Bump.

  10 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r6.ebuild,
  mm-sources-2.5.70-r7.ebuild:
  Added a "sed-4" dependency.

*mm-sources-2.5.70-r7 (10 Jun 2003)

  10 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r7.ebuild:
  Bump.

*mm-sources-2.5.70-r6 (08 Jun 2003)

  08 Jun 2003; Peter Johanson <latexer@gentoo.org>
  mm-sources-2.5.70-r6.ebuild:
  Bump.

  05 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r5.ebuild:
  Unset "ARCH" so "make mrproper" works.

*mm-sources-2.5.70-r5 (05 Jun 2003)

  05 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r5.ebuild:
  Bump.

*mm-sources-2.5.70-r4 (04 Jun 2003)

  04 Jun 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r4.ebuild:
  Bump.

*mm-sources-2.5.70-r3 (31 May 2003)

  31 May 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r3.ebuild:
  Bump.

*mm-sources-2.5.70-r2 (29 May 2003)

  29 May 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r2.ebuild:
  Bump.

*mm-sources-2.5.70-r1 (27 May 2003)

  27 May 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.70-r1.ebuild:
  Bump. 2.5.70-mm1 is out.

*mm-sources-2.5.69-r9 (25 May 2003)

  25 May 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.69-r9.ebuild:
  Bump.

*mm-sources-2.5.69-r8 (22 May 2003)

  22 May 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.69-r8.ebuild:
  Bump.

*mm-sources-2.5.69-r5 (19 May 2003)

  19 May 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.69-r4.ebuild,
  mm-sources-2.5.69-r5.ebuild, mm-sources-2.5.69-r6.ebuild,
  mm-sources-2.5.69-r7.ebuild:
  Bump.

*mm-sources-2.5.67-r2 (08 May 2003)

  08 May 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.67-r1.ebuild,
  mm-sources-2.5.67-r2.ebuild, mm-sources-2.5.67-r3.ebuild,
  mm-sources-2.5.67-r4.ebuild, mm-sources-2.5.69-r3.ebuild:
  Bump.

*mm-sources-2.5.69-r2 (07 May 2003)

  07 May 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.69-r2.ebuild:
  Bump.

*mm-sources-2.5.69-r1 (05 May 2003)

  05 May 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.68-r1.ebuild,
  mm-sources-2.5.68-r2.ebuild, mm-sources-2.5.68-r4.ebuild,
  mm-sources-2.5.69-r1.ebuild:
  Bump.

*mm-sources-2.5.68-r4 (02 May 2003)

  02 May 2003; root <root@gentoo.org> mm-sources-2.5.68-r4.ebuild:
  Bump.

*mm-sources-2.5.68-r2 (24 Apr 2003)

  24 Apr 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.68-r2.ebuild:
  Bump.

*mm-sources-2.5.68-r1 (20 Apr 2003)

  20 Apr 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.68-r1.ebuild:
  Bump, and PLEASE DO NOT USE EPATCH FOR KERNELS, thank you.
  Reason:  epatch tries to patch with -p0, then -p1, etc. until one 
  succeeds, doing a dry-run on a patch of kernel size is just idiotic.
  Kernel patches are BY POLICY applied from the linux-version dir with
  -p1.  Thank you for NOT USING EPATCH ON KERNELS (or in my opinion on 
  anything).

*mm-sources-2.5.67-r4 (18 Apr 2003)

  18 Apr 2003; Nicholas Wourms <dragon@gentoo.org> Manifest,
  mm-sources-2.5.67-r4.ebuild:
  Bump to latest version. We now use the bz2 version of the patch, to save space
  and bandwidth.

*mm-sources-2.5.67-r1 (09 Apr 2003)

  12 Apr 2003; Brandon Low <lostlogic@gentoo.org> Manifest:
  Bump.

  09 Apr 2003; Peter Johanson <latexer@gentoo.org> mm-sources-2.5.67-r1.ebuild:
  Bump - and uses "epatch" now.

*mm-sources-2.5.66-r3 (03 Apr 2003)

  03 Apr 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.66-r3.ebuild:
  Bump.

*mm-sources-2.5.66-r2 (01 Apr 2003)

  01 Apr 2003; Seth Chandler <sethbc@gentoo.org> mm-sources-2.5.66-r2.ebuild:
  Bumped.

*mm-sources-2.5.65-r4 (23 Mar 2003)

  23 Mar 2003; Seth Chandler <sethbc@gentoo.org>; mm-sources-2.5.65-r4.ebuild:
  Bumped.

*mm-sources-2.5.65-r3 (21 Mar 2003)

  21 Mar 2003; Seth Chandler <sethbc@gentoo.org>; mm-sources-2.5.65-r3.ebuild:
  Bumped.

*mm-sources-2.5.65-r2 (19 Mar 2003)

  19 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.65-r2.ebuild:
  Bump.

*mm-sources-2.5.65-r1 (19 Mar 2003)

  19 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r1.ebuild,
  mm-sources-2.5.64-r1.ebuild, mm-sources-2.5.64-r2.ebuild,
  mm-sources-2.5.64-r2.ebuild, mm-sources-2.5.64-r4.ebuild,
  mm-sources-2.5.64-r4.ebuild, mm-sources-2.5.64-r5.ebuild,
  mm-sources-2.5.64-r5.ebuild, mm-sources-2.5.64-r6.ebuild,
  mm-sources-2.5.64-r6.ebuild, mm-sources-2.5.64-r7.ebuild,
  mm-sources-2.5.64-r7.ebuild, mm-sources-2.5.64-r8.ebuild,
  mm-sources-2.5.64-r8.ebuild, mm-sources-2.5.65-r1.ebuild:
  Bump.

*mm-sources-2.5.64-r8 (17 Mar 2003)

  17 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r8.ebuild:
  Bump.

*mm-sources-2.5.64-r7 (15 Mar 2003)

  15 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r7.ebuild:
  Bump.

*mm-sources-2.5.64-r6 (13 Mar 2003)

  13 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r6.ebuild:
  Bump.

*mm-sources-2.5.64-r5 (12 Mar 2003)

  12 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r5.ebuild:
  Bump.

*mm-sources-2.5.64-r4 (09 Mar 2003)

  09 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r4.ebuild:
  Bump.

*mm-sources-2.5.64-r2 (07 Mar 2003)

  07 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r2.ebuild:
  Bump.

*mm-sources-2.5.64-r1 (06 Mar 2003)

  06 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.64-r1.ebuild:
  Bump.

*mm-sources-2.5.63-r2 (02 Mar 2003)

  02 Mar 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.63-r2.ebuild:
  Bump.

*mm-sources-2.5.62-r3 (25 Feb 2003)

  25 Feb 2003; Brandon Low <lostlogic@gentoo.org> mm-sources-2.5.60-r1.ebuild mm-sources-2.5.60-r2.ebuild mm-sources-2.5.61-r1.ebuild mm-sources-2.5.62-r1.ebuild mm-sources-2.5.62-r2.ebuild mm-sources-2.5.62-r3.ebuild :
  Update the ebuild description and such...

  25 Feb 2003; Brandon Low <lostlogic@gentoo.org> *-r[0-9].ebuild,
  digest-*-r[0-9]: Move all of the mm patchsets here from development-sources.
